.page ul {
    list-style-type: circle;
    margin-bottom: 20px;
    margin-left: 20px;
}

.page p {
    margin-bottom: 20px;
}

.wp-block-gallery {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}

.wp-block-gallery .blocks-gallery-item figure {
    max-width: 160px;
}

.item-cat {
    float: left;
    margin-right: 24px;
    margin-bottom: 24px;
    text-align: center;
    width: 22%;
    font-size: 11px;
    height: 133px;
    position: relative;
}

.item-cat a {
    text-decoration: none;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.item-cat img {
    display: block;
    margin-bottom: 10px;
}

.item-cat span {
    display: block;
    padding: 10px 0;
    color: #000;
}

.wrap:after {
    content: "";
    display: block;
    clear: both;
}

.wrap-rew .avtor-rew {
    font-weight: 600;
    margin-bottom: 5px;
}

.info-rew {
    font-style: italic;
}

.avator {
    display: none;
}

.wrap-rew {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 18px;
    position: relative;
}

ul.list-commets {
    margin: 0;
    padding: 0;
}

.list-commets, .list-commets li {
    list-style: none;
}

.box-right ul {
    list-style-type: circle;
    margin-bottom: 20px;
    margin-left: 20px;
}

.box-right p {
    margin-bottom: 20px;
}

.add-rew {
    color: #545454;
    text-decoration: none;
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 20px;
}

.input {
    margin-right: 16px;
    margin-bottom: 20px;
}

#comments .input input {
    max-width: 50%;
}

.input-form textarea {
    padding: 10px 7px;
    height: 120px;
    display: block;
    border: 1px solid #c1c1c1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    background: #fff;
}

#comments .submit input {
    width: 200px;
}

@media (max-width: 991px) {
    .item-cat {
        width: 30%;
    }
}
@media (max-width: 560px) {
    .item-cat {
        width: 43%;
    }
}